QuikrBox admin - Bug #6510

Manage Orders > Select delivery partner > only active delivery boys & active products should shown
05/09/2023 01:10 PM - priyanka Sharma

Status: Closed Start date: 05/09/2023
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Soem delivery boy's name showing multiple times like Ajit, shubahm etc...

Currently inactive products, stores all are showing in dropdown

History

#1 - 05/25/2023 04:53 PM - priyanka Sharma

- Assignee changed from Narendra Singh to Manoj jaswal

#2 - 06/28/2023 10:24 AM - priyanka Sharma

- Assignee changed from Manoj jaswal to Anisha Kumari

#3 - 06/28/2023 01:28 PM - Anisha Kumari

- Status changed from New to Resolved

This is fine because we are checking order history, so active/inactive product & delivery boy concept doesn't matter. All order history should be visible
to the admin.

#4 - 07/18/2023 02:52 PM - priyanka Sharma

- Status changed from Resolved to Closed
